/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background-color:#15468B;   /*background:#E7E9DE;*/
	text-align:center;
}

html, input, textarea
	{
		font-family: Verdana, Tahoma, Sans-Serif; /*font-family: Arial, Helvetica, sans-serif;*/
		font-size:13px; /*font-size:0.8125em;*/
		/*line-height:1.385em;*/
		color:#030303;
	}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}
.aligncenter { text-align:center;}
.alignleft { text-align:left;}
.alignright { text-align:right;}


input, select { vertical-align:middle; font-weight:normal;}
a {/*color:#E10000;*/color:#ffffff; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p {padding-bottom:15px;line-height: 16px;}
a img { border:0;}
ul { list-style:none;}
img {vertical-align:top;}


h3 { font-size:1.385em; text-transform:uppercase; line-height:1.2em;}


.link1 {}

/* ============================= main layout ====================== */
.imgindent { float:left; margin-right:20px;}

.indent1 { padding-left:20px;}
.indent2 { padding-bottom:20px;}
.indent3 { padding-bottom:30px;}


.space1 { margin-right:37px;}
.space2 { margin-top:40px;}
.space3 { margin-top:30px;}
.space4 { margin-right:92px;}
.space5 { margin-right:25px;}

.text1 { color:#E10000;}
.text2 { text-transform:uppercase;}

/* ============================= header ====================== */
.hot { margin:0 0 0 -20px; height:345px; position:absolute; }
/* ============================= content ====================== */
#content { padding:10px 0 40px; }
#content strong { font-size:1.077em; color:#E10000;}
.separator { background:url(../images/separator.gif) 299px 0 repeat-y; padding:5px 0 10px;}
.separator2 { background:url(../images/separator2.gif) 292px 0 repeat-y; }
.column-1 { width:265px;}
.column-2 { width:590px;}

.line { height:30px; border-bottom:1px solid #E5E5E5; margin-bottom:30px;}

.list1 ul { line-height:1.923em;}
.list1 li a { background:url(../images/marker1.gif) 0 0 no-repeat; padding-left:25px; text-decoration:none; color:#030303;}
.list1 li a:hover {color:#E10000; outline:none; text-decoration:underline;}

.price-list li { background:url(../images/bg-1.gif) bottom repeat-x;}
.price-list li a { text-decoration: none; color:#030303; background:#FFF; padding-right:2px;}
.price-list li span { float:right; font-size:1.077em; font-weight:bold; color:#E10000; background:#FFF;}
.price-list li a:hover { font-weight:bold; text-decoration:underline;}

.phone { float:left; width:95px;}

/* ============================= footer ====================== */
#footer { /*background:#31322E;*/background-color:#000033;}
#footer .indent { padding:14px 23px 11px 20px; color:#FFF; font-size:11px; /*font-size:1.077em; line-height:1em;*/ height:15px;}
#footer a { color:#FFF;}
.rss { text-decoration:none; background:url(../images/rss.gif) right top no-repeat; padding:1px 25px 3px 0; margin-top:-2px;}
.rss:hover { text-decoration:underline;}
/* ============================= forms ============================= */
#OrderForm { font-size:0.923em; line-height:1.6em;}
#OrderForm .text { width:94px; float:left;}
#OrderForm label { height:27px; display:block;}
#OrderForm input {width:158px; height:17px; border:1px solid #D0D0D0; padding:1px 0 0 5px; font-size:1em; line-height:1em;}
#OrderForm .select1 {width:165px; height:20px; border:1px solid #D0D0D0; padding:1px 0 0 5px; font-size:1em; line-height:1em;}
#OrderForm .select2 {width:53px; height:20px; border:1px solid #D0D0D0; padding:1px 0 0 0px; font-size:1em; line-height:1em;}
#OrderForm textarea {width:252px; height:91px;  border:1px solid #D0D0D0; padding:5px 0 0 5px; overflow:auto; font-size:1em; line-height:1em; }
#OrderForm a { display:inline-block; background:#E10000; color:#FFFFFF; font-size:0.769em; text-decoration:none; vertical-align:middle;}
#OrderForm a span { display:inline-block; background:url(../images/corner-top-left.gif) top left no-repeat;}
#OrderForm a span span { background:url(../images/corner-top-right.gif) top right no-repeat;}
#OrderForm a span span span { background:url(../images/corner-bot-left.gif) bottom left no-repeat;}
#OrderForm a span span span span { background:url(../images/corner-bot-right.gif) bottom right no-repeat; cursor:pointer; padding:6px 15px 5px;}
#OrderForm a:hover { color:#000;}

#ContactForm {line-height:1em;}
#ContactForm label { height:44px; display:block;} 
#ContactForm input {width:292px; height:18px; border:1px solid #A09B96; padding:2px 0 0 5px; font-size:1em; line-height:1em;}
#ContactForm textarea {width:259px; height:106px; border:1px solid #A09B96; padding:2px 0 0 5px; overflow:auto; font-size:1em; line-height:1em;}


/* ============================================================== */
/************** Clear the floats begins **************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/************** Clear the floats ends **************/
/* ============================================================== */

/************** Other CSS **************/

.fleft
{
    float:left;
}

.fright
{
    float:right;
}

.left_img
{
    margin-right:20px;
    margin-bottom:5px;
    float:left;   
}

.right_img
{
    margin-left:20px;
    margin-bottom:5px;
    float:right;
}

.img-border
{
    /*padding:2px;*/
    border: 4px solid #ffcc00;  /*border: 4px solid #C9CAC3;*/
}

.img-border:hover
{
    border-color:#ff9900;   /*border-color:#333333;*/
}

.full-row
{
    margin:0 auto;
    width:912px;
    text-align:justify;
}

.lr-padding
{
    padding:0 20px;
}

.no-seperator
{
    background:none;
    padding:5px 0 10px;
}

.hor-split
{
    margin:20px auto;
    height:1px;
    background-color:#000066;   /*background-color:#cccccc;*/
    width:90%;
}

.text-row
{
    margin: 25px auto 0;
    padding: 0 20px;
    text-align: justify;
    width: 815px;
}

.text-row.no-topmargin
{
    margin-top:0;
}

.home-col
{
    width:258px;
    float:left;
}

.home-col.lr-margin
{
    margin:0 20px;
}

.home-col-line1
{
    background:url(../images/vert-dotline.png) repeat-y 268px 0;
}

.home-col-line2
{
    background:url(../images/vert-line.jpg) repeat-y 546px 0;
}

ul.marker-list
{
    margin:0;
    padding:0;
}

.marker-list li
{
    margin: 0 0 5px 0;
    padding: 0 0 0 24px;
    list-style-type:none;
    background:url(../images/marker1.gif) no-repeat;
    text-align:left;
}

ul.home-rimage
{
    margin:0;
    padding:0;
}

.home-rimage li
{
    margin-bottom: 20px;
    padding-bottom: 20px;
    width:100%;
    list-style-type:none;
    border-bottom: 1px dashed #000066;  /*border-bottom: 1px dashed #999999;*/
    text-align:center;
}

.home-rimage li.no-padding
{
    border:0;
    margin:0;
    padding:0;
}

ul.home-limage
{
    margin:0;
    padding:0;
}

.home-limage li
{
    margin-top: 20px;
    padding-top: 20px;
    width:100%;
    list-style-type:none;
    border-top: 1px dashed #999999;
    text-align:center;
}

.home-limage li.no-padding
{
    border:0;
    margin:0;
    padding:0;
}

.hor-dotline
{
    margin:20px 0;
    height:1px;
    background:url(../images/hor-dotline.png) repeat-x;
}

.rowless-margin
{
    margin: 10px auto 0;
    padding: 0 20px;
}

ul.activity-img
{
    margin:0;
    padding:0;
}

.activity-img li
{
    padding-right:20px;
    margin-right:20px;
    width:244px;
    border-right:dashed 1px #000066;    /*border-right:dashed 1px #cccccc;*/
    text-align:center;
    float:left;
}

.activity-img li.no-margin
{
    margin:0;
    padding:0;
    border:0;
}

b.red-font
{
    color:#ffff00;  /*color:#cc0000;*/
}

.center-align
{
    text-align:center;
}

.right-align
{
    text-align:right;
}

.rates-col
{
    width:396px;
    float:left;
}

.rates-col.rmargin
{
    margin-right:20px;
}

.rates-verline
{
    background:url(../images/vert-line.jpg) repeat-y 406px 0;
}

table.dorm-table
{
    margin:0 auto;
    width:96%;
}

.dorm-table td.col-1
{
    padding-right:10px;
    width:80px;
}

.dorm-table td.col-2
{
    padding-right:10px;
    width:182px;
}

/*.dorm-table td.col-3
{
    width:100px;
}*/

p.room-heading b
{
    font-size:13px;
    color: #FFFF00; /*color:#cc0000;*/
    text-align:center;
}

p.room-heading
{
    font-size:10px;
    text-align:center;
}

table.pvt-table
{
    margin:0 auto;
    width:96%;
}

.pvt-table td.col-1
{
    padding-right:10px;
    width:182px;
}

.pvt-table td.col-2
{
    padding-right:10px;
    width:80px;
}

td.table-caption
{
    padding:10px 0;
    font-size: 11px;
    font-weight:bold;
    text-align: center;
}

table.rate-table
{
    margin:0 auto;
    width:96%;
}

.rate-table td.col-1
{
    padding-right: 10px;
    padding-bottom:5px;
    width: 186px;
}

.rate-table td.col-1.no-rpadding
{
    padding-right:0;
}

.no-separator { background:none; padding:5px 0 10px;}

.contact-col
{
    width:258px;
    float:left;
}

.contact-col.lr-margin
{
    margin:0 20px;
}

.contact-col.map
{
    width:516px;
}

.contact-vertline1
{
    background:url(../images/vert-line.jpg) repeat-y 268px 0;
}

.contact-vertline2
{
    background:url(../images/vert-line.jpg) repeat-y 546px 0;
}

.field-row
{
    margin-bottom:10px;
}

.lbl
{
    margin-right:10px;
    width:55px;
    float:left;
}

.lbl-value
{
    width:192px;
    float:left;
}

input.txtfield
{
    padding:2px !important;
    width:252px !important;
    height:18px !important;
    background-color:#ffffff;
    border:solid 1px #cccccc !important;
    font-size: 11.5px !important;
    display:block;
}

textarea.txtarea
{
    padding:2px !important;
    width:252px !important;
    height:152px !important;
    background-color:#ffffff;
    border:solid 1px #cccccc !important;
    font-size: 11.5px !important;
    display:block;
}

input.btn
{
    margin-left:10px;
    padding:2px !important;
    width:90px !important;
    height:28px !important;
    background-color:#ffffff;
    border:solid 1px #cccccc !important;
    font-size: 11.5px !important;
    display:block;
    float:right;
}

input.btn:hover
{
    background-color:#333333;
    border-color:#333333;
    color:#ffffff;
}

/***************** enquiry form begins *****************/

#enquiry-form
{
    width:100%;
}

#enquiry-form .enquiry-label
{
    margin-right:20px;
    width:336px;
    float:left;
}

#enquiry-form .enquiry-value
{
    width:450px;
    float:left;
}

.highlight
{
    color:#ffffff;
    font-style:italic;
}

.highlight.norm
{
    font-style:normal;
}

#enquiry-form input.enquiry-field
{
    padding:2px !important;
    width:444px !important;
    height:18px !important;
    background-color:#ffffff;
    border:solid 1px #cccccc !important;
    font-size: 11.5px !important;
    display:block;
}

#enquiry-form textarea.enquiry-txtarea
{
    padding:2px !important;
    width:444px !important;
    height:152px !important;
    background-color:#ffffff;
    border:solid 1px #cccccc !important;
    font-size: 11.5px !important;
    display:block;
}

#enquiry-form input.enquiry-btn
{
    margin-left:10px;
    margin-right: 9px;
    padding:2px !important;
    width:90px !important;
    height:28px !important;
    background-color:#ffffff;
    border:solid 1px #cccccc !important;
    font-size: 11.5px !important;
    display:block;
    float:right;
    cursor:pointer;
}

#enquiry-form input.enquiry-btn:hover
{
    background-color:#333333;
    border-color:#333333;
    color:#ffffff;
}
/***************** enquiry form begins *****************/


